/*** ESSENTIAL STYLES ***/
.menustripline{ border-bottom:3px solid #B8854B; }
.menumargin{
	padding:0px; position:relative;
}
.menupoints{width:100%;padding-left:240px;box-sizing: border-box;text-align: right;}
.menumargin div{height:52px; margin-left:20px; position:relative;}
.menumargin div img{ margin: 30px 20px;height: 18px;padding: 0px;top: 4px;position: relative; }
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
	
}
.sf-menu li:hover:after, .sf-menu li.current:after{background:url('img/bottom_bars.png');width:34px;height:5px;z-index: 999;position: absolute;bottom: -2px;content:' ';left:50%;margin-left: -15px;}
 
.sf-menu li:nth-of-type(1) a{/* padding-left:0; */}

.sf-menu li li:after{ display: none; }

.sf-menu li ul li{  }
.sf-menu ul {
	position: absolute;
	/*display: none;*/
	top: 100%;
	left: -50%;
	z-index: 99;
	margin: 2px 0 0 37px;
	/* box-sizing: border-box; */
}
.sf-menu ul li:first-of-type{ padding-top:15px; }
.sf-menu ul li:last-of-type{ padding-bottom:15px; }
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	/* letter-spacing: 1.9px; */
}
.sf-menu ul a{ letter-spacing: 1.1px; font-size:14px;}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: right;
	margin-bottom: 1em;
	margin-top: 5px;
}
.sf-menu ul {
	
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	border:0px;
	padding: 0 19px;
	text-decoration: none;
	zoom: 1; /* IE7 */
	text-transform: lowercase;
	font-size: 14px;
	font-weight:bold;
}
.sf-menu a {
	color: #bfbebe;
	
	
}
.sf-menu li {
	background: transparent ;
	
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;

}
.sf-menu ul{/* border-top:6px solid #FFF; */}
.sf-menu ul li {
	background: rgba(0,0,0, 0.5);
	width: 170px;
	padding:0 10px 0 0;
	text-align: center;
	/* box-sizing: border-box; */
}
.sf-menu li:nth-of-type(2) li{ margin-left:-20px;}
.sf-menu ul ul li {
	background: rgba(0,0,0, 0.5);
}
.sf-menu ul li a{ text-transform: none; font-weight:400; text-align:center; line-height:14px; display: block; padding:8px 0; width:180px; }
.sf-menu ul li:hover{background: rgba(0,0,0, 0.7);}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background:transparent ;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
    color:#B7844B;
}
.sf-menu li:hover a{ 
   
}
.sf-menu li:hover li a{ color:#FFF;}
.sf-menu li:hover li:hover li a{ color:#FFF;}
.sf-menu li:hover li:hover li li{ border-bottom:0px; color:#FFF; padding-left:20px; padding-top:5px; }
.sf-menu li:hover li:hover li:hover a{  }
.sf-menu li:hover li:hover a, .sf-menu li.current a{ }
/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
.upcase{ text-transform: uppercase; font-size:15px; font-family: 'Crete Round', serif; line-height:28px;}